2009年10月 7日

[debian-users:53142] lennyのaptitude installで、linux-libc-devが404 NotFoundとなります

lennyにおいて、
# aptitude install g++
とすると
エラー http://security.debian.org lenny/updates/main linux-libc-dev 2.6.26-17lenny1
404 Not Found [IP: 128.101.240.212 80]

E: http://security.debian.org/pool/updates/main/l/linux-2.6/linux-libc-dev_2.6.26-17lenny1_i386.deb を取得できませんでした: 404 Not Found [IP: 128.101.240.212 80]
とが表示されます。

宜しくお願いします。


投稿者 xml-rpc : 2009年10月 7日 23:01
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89288
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。